const initialState = {
  streams: []
};

export default function(state = initialState, action) {
  switch (action.type) {
    case 'FAVORITES_DATA':
      return {
        ...state,
        streams: action.data.data
      };
    default:
      return initialState;
  }
}
